QT += core gui xml
greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

HEADERS += \
    Pregunta.h \
    PreguntaSeleccionUnica.h \
    PreguntaAbierta.h \
    PreguntaNumerica.h \
    PreguntaTextual.h \
    TriviaApp.h \
    MainWindow.h

SOURCES += \
    Pregunta.cpp \
    main.cpp \
    PreguntaSeleccionUnica.cpp \
    PreguntaAbierta.cpp \
    PreguntaNumerica.cpp \
    PreguntaTextual.cpp \
    TriviaApp.cpp \
    MainWindow.cpp
